import IBIZSample0007_BO_CN_Base from './ibizsample0007_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0007_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0007_BO_CN_Base(), IBIZSample0007_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;